# Generated by Django 4.1.5 on 2023-01-13 16:04

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('recipes', '0002_rename_image_recipe_picture'),
    ]

    operations = [
        migrations.AlterField(
            model_name='recipe',
            name='title',
            field=models.CharField(help_text='Enter your title', max_length=200),
        ),
    ]
